Name: xfce4-minicmd-plugin
Version: 0.3.0
Release: alt2

Summary: Minicmd plugin for the XFce panel
Summary(ru_RU.CP1251):      XFce
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: xfce4-panel >= 4.0.0
BuildPreReq: xfce4-panel-devel >= 4.0.0

# Automatically added by buildreq on Wed Dec 29 2004
BuildRequires: gcc-c++ glib2-devel hostinfo libatk-devel libgtk+2-devel libpango-devel libstdc++-devel libxfce4util-devel libxfcegui4-devel libxml2-devel pkgconfig xfce4-panel-devel xorg-x11-devel

%description
%name is the plugin for the XFce panel that displays mini-command line on it.

%description -l ru_RU.CP1251
%name --       XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*.so
%exclude %_libdir/xfce4/panel-plugins/*.la
%exclude %_libdir/xfce4/panel-plugins/*.a

%changelog
* Wed Dec 29 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.0-alt2
- Rebuilt with libxfcegui4.so.3

* Sat Dec 25 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.0-alt1
- 0.3.0

* Mon Oct 20 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.0-alt1
- 0.2.0

* Sun Sep 13 2003 Andrey Astafiev <andrei@altlinux.ru> 0.1.1-alt0.9
- First version of RPM package for Sisyphus.
